ul#sousansyo1 {
	margin: 0px 0px 20px 20px;
}
ul#sousansyo1 li {
	margin: 0px 0px 10px 20px;
	list-style: circle;
	line-height: 1.3em;
}
.img201 {
	margin: 20px 0px 20px 50px;
}
table#soudansyo2 {
	width: 600px;
	margin: 0px 0px 5px 20px;
}
table#soudansyo2 th {
	background: #FC9;
	padding: 10px;
	border: 1px solid #F90;
}
table#soudansyo2 td {
	padding: 10px;
	border: 1px solid #F90;
	text-align: center;
}
table#volunteer1 {
	width: 600px;
	margin: 0px auto;
}
table#volunteer1 th{
	color: #FFF;
	background: #FFB0FF;
	padding: 10px;
	border-right: 5px solid #FFF;
}
table#volunteer1 td{
	padding: 10px;
	text-align: center;
	line-height: 1.3em;
}.volunteer_title_txt1 {
	color: #FF00FF;
	border-left: 15px solid #FF00FF;
	margin: 20px 0px 20px 20px;
	padding: 0px 0px 0px 10px;
}
table#volunteer2 {
	width: 360px;
	margin: 20px 0px 20px 20px;
}
table#volunteer2 th {
	padding: 10px;
	text-align: left;
}
ul.kouza {
	margin: 10px 0px 0px;
}
ul.kouza li {
	margin: 0px 0px 10px 20px;
	list-style: circle;
}
table#volunteer3 {
	width: 690px;
	font-size: 16px;
	line-height: 1.2em;
}
table#volunteer3 th {
	padding: 10px;
	background: #6BB8E0;
	border: 1px solid #666;
}
table#volunteer3 th#col1 {
	width: 200px;
	text-align: left;
}
table#volunteer3 th#col2 {
	width: 100px;
	text-align: left;
}
table#volunteer3 td {
	padding: 10px;
	border: 1px solid #666;
}
table#volunteer4 {
	width: 690px;
	line-height: 1.2em;
	vertical-align: top;
}
table#volunteer4 td {
	vertical-align: top;
}

.photo_box {
	width: 690px;
	margin: 0px 0px 10px;
}

.photo_txtbox {
	width: 330px;
	float: right;
}
.volunteer_title_txt2 {
	font-weight: bold;
	margin: 0px 0px 10px;
}
#main .photo_txtbox p {
	margin-left: 0px;
}
.img202 {
	margin: 20px 0px 20px 100px;
}
ul#salon1 {
	margin: 10px 20px 20px;
	line-height: 1.3em;
}
ul#salon1 li {
	margin-bottom: 10px;
	list-style: circle;
	margin-left: 40px;
}
table#salon2 {
	margin: 0px 20px 20px;
	width: 500px;
}
table#salon2 th {
	background: #60FFAF;
	text-align: left;
	padding: 10px 10px 10px 20px;
	border: 1px solid #666;
}
table#salon2 td {
	padding: 10px 10px 10px 20px;
	border: 1px solid #666;
}
.rental_title_txt1 {
	color: #900;
	padding-left: 10px;
	border-left: 10px solid #900;
}

ul#rental1,ul#rental2,ul#rental3 {
	width: 500px;
	margin: 5px 20px 40px;
}
ul#rental1 li,ul#rental2 li,ul#rental3 li {
	list-style-type: disc;
	margin: 0px 0px 7px 20px;
}
ul#rental1 {
	background: url(../tiiki/img/wheelchair.jpg) no-repeat right bottom;
}
ul#rental2 {
	background: url(../tiiki/img/gateball.jpg) no-repeat right bottom;
}
ul#rental3 {
	height: 150px;
	background: url(../tiiki/img/video_book.jpg) no-repeat right bottom;
}
